Upgrade fail on plugins from 8.7 > 8.9 LTS - SOLVED

I’m trying to upgrade 8.7 dev edition to 8.9 LTS using zip with postgres db.
The web ui is stuck on the maintenance page.
After running ‘VACUME FULL’ on the db the logs show it’s failing on plugins:

2021.03.16 17:02:51 INFO  web[][o.s.s.q.ProjectsInWarningDaemon] Counting number of projects in warning is not started as there are no projects in this situation.
2021.03.16 17:02:51 INFO  web[][o.s.s.p.p.PlatformLevelStartup] Running Developer Edition
2021.03.16 17:02:51 INFO  web[][o.s.s.p.Platform] WebServer is operational
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'abap' version : 3.9.0.2739 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'cpp' version : 6.17.0.27551 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'csharp' version : 8.18.0.27296 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'cssfamily' version : 1.3.2.1782 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'flex' version : 2.6.0.2294 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'go' version : 1.8.2.1946 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'jacoco' version : 1.1.0.898 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'java' version : 6.12.0.24852 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'javascript' version : 7.2.0.14938 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'kotlin' version : 1.8.2.1946 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'php' version : 3.15.0.7197 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'plsql' version : 3.5.1.3594 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'python' version : 3.2.0.7856 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'ruby' version : 1.8.2.1946 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'security' version : 8.7.0.7826 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'securitycsharpfrontend' version : 8.7.0.7826 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'securityjavafrontend' version : 8.7.0.7826 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'securityjsfrontend' version : 8.7.0.7826 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'securityphpfrontend' version : 8.7.0.7826 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'securitypythonfrontend' version : 8.7.0.7826 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'sonarscala' version : 1.8.2.1946 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'swift' version : 4.3.0.4687 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'tsql' version : 1.5.0.3958 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'vbnet' version : 8.18.0.27296 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'web' version : 3.3.0.2534 has not been found on the update center.
2021.03.16 17:31:44 INFO  web[AXg7/a1HqZekEhpjAAGo][o.s.u.c.UpdateCenter] The plugin 'xml' version : 2.0.1.2020 has not been found on the update center.
...

Looking in postgres these are ‘BUNDLED’ plungins. Do I need to remove them? I didn’t see anything in the docs about dealing with bundled plugins, just external pluings which we dont have.

Thank you,
Scott

EDIT - SOLVED
I took a dump of the psql db and uploaded to rds. Started a sonar docker and in it’s logs i see:

Sep 10 14:56:14 ip-172-45-10-251 sonarqube[982]: 2021.09.10 14:56:14 WARN  web[][o.s.s.p.DatabaseServerCompatibility] The database must be manually upgraded. Please backup the database and browse /setup. For more information: https://docs.sonarqube.org/latest/setup/upgrading         

It took me a min to realize that i need to go to /setup in my sonar web ui. Then i just hit the ‘upgrade’ button and we are all good.